"Google drawing" = "Google-teckning";
"Google table" = "Tabell i Google";
"Google spreadsheet" = "Kalkylark i Google";
"Google presentation" = "Presentation i Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Google Drive-länk";
"Google document" = "Google Dokument";
"Google form" = "Google-formulär";
